﻿################################################################################
# Este archivo .gitignore ha sido creado automáticamente por Microsoft(R) Visual Studio.
################################################################################

/.vs/examenydll/FileContentIndex
/.vs/slnx.sqlite
